/* Function to get the name of the month
*
*  Receives as input the number of month.
*
*  Returns the name of the month.
*/
CREATE OR REPLACE FUNCTION get_month_name(integer) RETURNS varchar(9) as $$
DECLARE
    array_months VARCHAR[] := ARRAY['Janeiro', 'Fevereiro', 'Março','Abril',
'Maio', 'Junho', 'Julho', 'Agosto', 'Setembro', 'Outubro', 'Novembro',
'Dezembro'];
BEGIN

    RETURN  array_months[$1];

END;
$$ LANGUAGE 'plpgsql';