SELECT
    UPPER(region) AS id,
    INITCAP(region) AS cat,
    SUM(is_green) AS green,
    SUM(is_yellow) AS yellow,
    SUM(is_red) AS red
FROM
    aggr_availability
WHERE
    base_date = (SELECT max(base_date) FROM aggr_availability)
GROUP BY
    region;
