SELECT
    id_city AS id
    , INITCAP(city) AS cat
    , AVG(bytes_five_min_to_kbits_sec(down)) AS down
    , AVG(bytes_five_min_to_kbits_sec(up)) AS up
FROM
    (SELECT
        city
        , id_city
        , MAX(down_kbits) AS down
        , MAX(up_kbits) AS up
    FROM
        fact_net_usage_telecenter
    WHERE
        state = $1::text
    GROUP BY
        city
        , id_city
        , id_point
    ) AS f
GROUP BY
    city
    , id_city
ORDER BY
    city
;
