exports.login = function (req, res) {
    if (req.session.username)
        delete req.session.username;

    if (typeof req.body === 'undefined')
        return res.send(400, {loggedIn: false, error: 'invalid_username_password'});

    if ((typeof req.body.username === 'undefined') ||
        (typeof req.body.password === 'undefined'))
        return res.send(400, {loggedIn: false, error: 'invalid_username_password'});

    var username = req.body.username,
        password = req.body.password;

    if ((username !== 'admin') || (password !== '123mudar'))
        return res.send(400, {loggedIn: false, error: 'invalid_username_password'});

    req.session.username = username;
    res.send(200, {loggedIn: true, username: req.session.username});
}

exports.get = function (req, res) {
    if (!req.session.username)
        return res.send(200, {loggedIn: false});

    res.send(200, {loggedIn: true, username: req.session.username});
}

exports.logout = function (req, res) {
    if (req.session.username)
        delete req.session.username;

    res.send({loggedIn: false});
}

exports.auth = function (req, res, next) {
    if (!req.session.username)
        return res.send(401, "");

    req.user = req.session.username;
    next();
}